##ENGLISH is the default language
#comments shouldn't be translated
#################################


## operaciones de copy,move hacen falta ??? no muestran nombre

# G E N E R A L
search=magnifier-left.png

new=new.gif
properties=modify.gif
edit = pencil.png
remove=cross.png
disable=disable.gif
enable=enable.gif
duplicate=document-copy.png
newGlobalParameter=newGlobalParameters.gif
newSiteParameter=newSiteParameter.gif
newActionParameter=newParametroAccion.gif

modifyGlobalParameter=modify.gif
modifySiteParameter=modify.gif
modifyActionParameter=modify.gif
removeGlobalParameter=removeGlobalParameters.gif
removeSiteParameter=removeSiteParameters.gif
removeActionParameter=cross.png

requirements=requirements.png
comments=comments.png
newComment=balloon-plus.png
newRequirement=report-plus.png

events=gear.png
quickEvents=chain.png
removeEvent=gear-minus.png

# S e c t o r
deleteSector=cross.png
modifySector=modify.gif
newSector=newSector.gif

#State
newState =new.gif
modifyState =modify.gif
removeState=delete.gif
modifyImageContentLink = modifyLink.gif

# G r o u p
newGroup=newGroup.gif
deleteGroup=cross.png
modifyGroup=modify.gif
modifyGlobalParameter=modifyGlobalParameters.gif
modifySiteParameter=modifySiteParameters.gif
copyGroupFromSite=????

# A c t i o n
deleteAction=cross.png
modifyAction=modify.gif
newAction=newAction.gif
newActionReference=newRefAction.gif
searchReferencesToAction=magnifier-left.png
searchActionRedirected=magnifier-left.png
searchRedirectionsToAction=magnifier-left.png
searchRorRToAction=magnifier-left.png
copyActionFromSite=????
modifyZone = modify.gif;

changeSelectBOUserToSelectBO = anyUser.gif
changeSelectBOToSelectBOUser = loginUser.gif

# A c t i o n   R e f
searchActionReferenced=magnifier-left.png


#Z o n e
newZone=newZone.gif
newZoneReference=NewRefZone.GIF
searchReferencesToZone=magnifier-left.png

#Z o n e   R e f 
searchZonesReferences=magnifier-left.png


# P r o j e c t
closeAllProjects=closeAll.gif
closeProject=closeProject.gif
deleteProject=deleteProject.gif
newProject=newProject.gif
openProject=open.png
openROProject= open.png
saveProject=disk-black.png
exportFiles=arrow-top-right.png
infoProject = information.gif
documentationProject = documentation.gif
print=printer.png
printDisabled=print_no_edit.gif

importProject=arrow-bottom-right.png
restoreProject=arrow-retweet.png
saveAllProjects=saveall.gif
importSiteXml=importsite.xml.gif
config = config.gif

#Listado
newListColumn = addListColumnV2.gif
organizeListColumns = organizeColumns.gif
addAttributes =addAttributes.gif

newFilter = new.gif
newPagination = new_pag.gif

#Role
newRole=NewRole.gif
mergeRole = mergeRoles.gif
saveRole=disk-black.png
#M e n u

newMenuItem=newMenuItem.gif
changeMenuStyle=arrow-top-right.png
saveInOldFormat=disk-black.png
remove=cross.png

moveZoneToAction=newZone.gif
moveZoneToMakeAZoneRef=NewRefZone.GIF
updateDictionary=Update the dictionary
translateFiles=Translate files
translateProject=modify.gif
copyZoneTo=..

newSelectBOView=new.gif

newEventObject= new.gif
removeEventObject= cross.png
modifyEventObject = modify.gif

newListado=new.gif
newFormItemsGroup=new.gif
newButtonTitle = newRefAction.gif
newLinkTitle = newRefAction.gif


changeEditable=uneditable_Text.gif
changeRequired=required_Text.gif
newAttributeForm= New form field

newModule = module.gif
deleteModule = cross.png
addModule = newmodule.gif
moveActionRefToMakeARedirect=...
refActionInSamePage=inSamePage.gif
refActionAsPopUp=as_popUp.gif

newBO= ..
newEntrance = ..

Login=.

# TABLE
modifyTable = modify.gif
modifyCell = modify.gif
newRowTable = new-row.png
newRowTableAfter = insertRowBelow.gif
newRowTableBefore = insertRowAbove.gif
newColumnTable = new-column.png
newColumnTableAfter = insertColumnRight.gif
newColumnTableBefore = insertColumnLeft.gif
selectRowTable = table-select-row.png
selectColumnTable = table-select-column.png


# ITEM GROUP
layoutHorizontal = horizontal.gif
layoutVertical = vertical.gif
layoutFree = free.gif
alignHLeft = hleft.gif
alignHCenter = hcenter.gif
alignHRight = hright.gif
alignHFill = hfill.gif
alignVTop = vtop.gif

fontStyle = text_color.png
backgroundStyle = background.png
borderStyle = vtop.gif
spacingStyle = spacing.png
imageStyle = image.png
copyStyle = anchor.png
restoreByDefaultStyle = RestoreByDefault.bmp
restoreTemplateStyle = RestoreByDefault.bmp

alignVMiddle = vmiddle.gif
alignVBottom = vbottom.gif

bringToFront = bring-to-front.png
sendToBack = layers-stack-arrange-back.png
bringForward = bring-forward.png
sendBackward = layers-arrange-back.png
lock = lock.png
unlock = unlock.png

createGroup = group.png
ungroup = ungroup.png

distributeVertically = distributeHeight.gif
distributeHorizontally = distributeWidth.gif

groupIntoBox = group.png

mergeCells = mergeCells.gif

splitHorizontally = splith.png
splitVertically = splitv.png


# New UserModel
newUserModel = new.gif
modifyUserModel = modifyUser.gif
removeUserModel = deleteUser.gif
denyAccessToUserModel= modifyUser.gif
grantAccessToUserModel = new.gif

#CompanyModel
newCompanyModel = new.gif
generation = new.gif

#Generation
deleteGeneration=cross.png
deleteProjectCentral=cross.png

downloadCode=arrow-bottom-right.png

necessaryProjectRename=modify.gif

moveProjectModel = modify.gif
downloadGenerationVersion=arrow-retweet.png
changeCompleted= approve.gif
changeInitial= home.gif
opSelectAction= magnifier-left.png
showBusinessObjectInObjectsTab=magnifier-left.png
showObjetctAttributeInTab=magnifier-left.png

#State
newState =new.gif
modifyState =modify.gif
removeState =delete.gif

#UseCases
newUseCase = thread_view_new.gif
modifyUseCase = modify.gif

modifyTransition = modify.gif
removeState =delete.gif
showObjetctAttributeInTab=magnifier-left.png

## TEMPLATE DESIGNER

createTemplate=new_template.GIF
deleteTemplate = new.gif
deleteTemplate=cross.png
modifyTemplate = modify.gif

## CUSTOM COMPONENT

modifyComponent=modify.gif
deleteComponent=cross.png

## ACTIVITY SCENARIOS
deleteScenario=cross.png
importComments=arrow-bottom-right.png

newNavigationItem=addSubMenu.gif
addMenuItemAfter= insertRowBelow.gif
addMenuItemBefore= insertRowAbove.gif